# ===== Enviroment Stage ======
NODE_ENV=production
# ====== Database Configuration ======
PG_ADMIN_ACTUAL=ikVJvAyb6Gr6Dc5
POSTGRES_PASSWORD=XDjhSX7H7z
PHX_SYSTEM_CONNECTION_POOL_MAX=5
PHX_WORKER_CONNECTION_POOL_MAX=2
DB_NAME="phoenix"
DB_HOST="phoenixDB"
DB_PORT=5432
DB_USERNAME="postgres"
PGADMIN_DEFAULT_EMAIL="info@phx-erp.de"
MAIL_SERVER="mail.phx-erp.de"
MAIL_PORT=465
MAIL_USERNAME="internal@phx-erp.de"
MAIL_PASSWORD="0rB0@et68"
SECURITY_EMAIL_SENDER="'No Reply PHX <no-reply@phx-erp.de>'"
PGADMIN_DEFAULT_PASSWORD=XDjhSX7H7z
# ====== Phoenix Super Admin Configuration ======
SUPER_ADMIN_USER_PASSWORD=akuuURkxM7
# ====== Redis Configuration ======
REDIS_PASSWORD=admin
# ====== Worker Configuration ======
RUN_JOB_QUEUE=0
# ===== Metris Configuration ======
# Loki API URL -> The IP 5.75.153.161 is the Grafana Server where it has a firewall rule to allow the connection. Please, if you change here, need to be change in NGINX too.
LOKI_URL=http://grafana.phx-erp.de:3100/loki/api/v1/push
LOKI_RETRIES=5
LOKI_BATCH_SIZE=500
# ===== HTTPS-PORTAL Configuration ======
HTTPS_PORTAL_DOMAINS='alpha.phx-erp.de -> phoenix-app'
# ====== PHX-SYSTEM Configuration ======
PHOENIX_SYSTEM_REPLICAS=1
